function plotdata(X,y);
% PLOTDATA Plot two-dimensional classified data
%   PLOTDATA(X,y) produces a figure showing the two dimensional data in X
%   classified by y. Instances with y=1 are shown in red, and instances
%   with y=-1 are shown in blue.

C1 = X(find(y==1),2:size(X,2));
C2 = X(find(y==-1),2:size(X,2));

plot(C1(:,1),C1(:,2),'r.');
hold on;
plot(C2(:,1),C2(:,2),'b.');
hold off;
