function e = testerror(X, y, b)
% TESTERROR Compute test error
%   TESTERROR(X,y,b) computes absolute error on a given dataset X, 
%   classification y, and weight vector b.

e = sum(abs(sign(X*b) - y))/size(y,1);

